<!--  
 * This file is part of the SecureFlag Platform.
 * Copyright (c) 2020 SecureFlag Limited.
 * 
 * This program is free software: you can redistribute it and/or modify  
 * it under the terms of the GNU General Public License as published by  
 * the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License 
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 -->
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="SecureFlag">
<title>SecureFlag - Welcome</title>
<link rel="icon" type="image/png" sizes="96x96"
	href="/assets/img/favicon-96x96.png">
<link href="/assets/css/lib.css" rel="stylesheet">
<link href="/assets/css/style.css" rel="stylesheet">
</head>
<body>
	<div>
		<div class="navbar navbar-default navbar-fixed-top maxHeight60 sfNavbarN"
		role="navigation">
		<div>
			<div class="pull-left">
				<img src="/assets/img/sfhn.png" class="sfNavbarLogo"/><span class="sfce">CE</span>
			</div>
			
		</div>
	</div>
		<div id="service">
			<div class="container serviceContainer">
				<div class="row serviceInnerContainer col-md-12">
					<div class="standalone">
						<div class="container">
							<div class="row">
								<h2 class="eblue left">Welcome!</h2>
								<p class="lead">An administrator will approve your
									registration shortly.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- *****************************************************************************************************************
	 FOOTER
	 ***************************************************************************************************************** -->
		<div id="sffooter" class="sfFooterN">
		<div class="marginLeft10">
			<a class="sfFooterLink" href="mailto:community@secureflag.com">community@secureflag.com</a>
		</div>
		<div class="marginRight10 hideCollapsed">
			<p class="sfFooterLink">© 2020 SecureFlag</p>
		</div>

	</div>
	</div>
</body>
</html>